Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 10:47:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammad wasif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad wasif Bot:  Hi Mohammad Wasif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  001396606 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6283372513 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966538430612 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohammad, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  you order has been shipped Agent:  We can see that you are contacting us regarding the order 6283372513 Agent:  You placed the order on 13th of Mar, and please note that the orders take 3-5 business days to be delivered Agent:  Our courier partner is going to contact you on the following NO 0530430612 to arrange the delivery ASAP Agent:  Is there anything else can i assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Wasif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283372513 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:40 PM, 14th Mar                   mayar                   Hi Mohammed, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:42 PM, 14th Mar                     mohammad wasif                    i order and by mistake i put wrong mobile no for the order, please inform the deliver boy to contact me on +966538430612           02:43 PM, 14th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:44 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            02:44 PM, 14th Mar                     mohammad wasif                    Thank you           02:47 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243766